function MomentJSDemo() {



 // ############## Format Dates
 ausgabe(moment().format('MMMM Do YYYY, h:mm:ss a')); // November 25th 2014, 3:07:46 pm
 ausgabe(moment().format('dddd'));                    // Tuesday
 ausgabe(moment().format("MMM Do YY"));               // Nov 25th 14
 ausgabe(moment().format('YYYY [escaped] YYYY'));     // 2014 escaped 2014
 ausgabe(moment().format());                          // 2014-11-25T15:07:46+01:00
 // ############## Relative Time
 ausgabe(moment("20111031", "YYYYMMDD").fromNow()); // 3 years ago
 ausgabe(moment("20120620", "YYYYMMDD").fromNow()); // 2 years ago
 ausgabe(moment().startOf('day').fromNow());        // 15 hours ago
 ausgabe(moment().endOf('day').fromNow());          // in 9 hours
 ausgabe(moment().startOf('hour').fromNow());       // 8 minutes ago
 // ############## Calendar Time
 ausgabe(moment().subtract(10, 'days').calendar()); // 11/15/2014
 ausgabe(moment().subtract(6, 'days').calendar());  // Last Wednesday at 3:07 PM
 ausgabe(moment().subtract(3, 'days').calendar());  // Last Saturday at 3:07 PM
 ausgabe(moment().subtract(1, 'days').calendar());  // Yesterday at 3:07 PM
 ausgabe(moment().calendar());                      // Today at 3:07 PM
 ausgabe(moment().add(1, 'days').calendar());       // Tomorrow at 3:07 PM
 ausgabe(moment().add(3, 'days').calendar());       // Friday at 3:07 PM
 ausgabe(moment().add(10, 'days').calendar());      // 12/05/2014
 // ############## Multiple Locale Support
 ausgabe(moment().format('L'));    // 11/25/2014
 ausgabe(moment().format('l'));    // 11/25/2014
 ausgabe(moment().format('LL'));   // November 25, 2014
 ausgabe(moment().format('ll'));   // Nov 25, 2014
 ausgabe(moment().format('LLL'));  // November 25, 2014 3:07 PM
 ausgabe(moment().format('lll'));  // Nov 25, 2014 3:07 PM
 ausgabe(moment().format('LLLL')); // Tuesday, November 25, 2014 3:07 PM
 ausgabe(moment().format('llll')); // Tue, Nov 25, 2014 3:09 PM

}